FORUMS

Analysis & Opinion

Top Forum Discussions

Microsoft .NET Compact Framework 3.5 RTM (*Fixed" download now)

n/a posts
Thanks Meter: 0
 
By Nighthawk2050, Guest on 4th December 2007, 03:52 PM
Post Reply Subscribe to Thread Email Thread
 
 
4th December 2007, 04:07 PM |#2  
Senior Member
Thanks Meter: 0
 
More
Does someone has an OEM-Package of it?
4th December 2007, 05:42 PM |#3  
medkid's Avatar
Senior Member
Thanks Meter: 0
 
More
pls upload to another host, like mediafire.com, I can't download from ftp.
thanks
5th December 2007, 05:20 AM |#4  
medkid's Avatar
Senior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by maxstegi

Does someone has an OEM-Package of it?

yeah, do you have the oem for it ?
5th December 2007, 05:34 AM |#5  
Senior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by medkid

yeah, do you have the oem for it ?

No, otherwise I would not ask.
5th December 2007, 12:10 PM |#6  
Nadavi's Avatar
Senior Member
Thanks Meter: 4
 
Donate to Me
More
Rapid Share Links
inside you will find:
NETCFv35.wce.armv4.cab
NETCFv35.wm.armv4i.cab
NETCFv35.ppc.armv4.cab

http://rapidshare.com/files/74438597/NETCFv35.zip

Enjoy,
NAdavi
5th December 2007, 02:02 PM |#7  
CWKJ's Avatar
Senior Member
Flag Singapore
Thanks Meter: 7
 
More
For those using WM5 & WM6 should be using <NETCFv35.wm.armv4i.cab>.

I have tried the beta somewhere in September.

To see the wonders of 3.5, take a look at one of the Apps called <SimpleOS> which uses 3.5.
http://www.xdaflameusers.com/viewtopic.php?pid=789#p789

Here is my experience,
I am using O2 XDA Flame which come with default .NetCF v.10 until I come across <SimpleOS> which need v3.5, so I install v3.5 beta just to try out <SimpleOS> without installing v2.0. So some other Apps which needs v2.0 did not work at all.

Not sure if the problem is in the Apps using .NetCF v1.0/v2.0 or the problem is in the .NetCF itself.
5th December 2007, 03:44 PM |#8  
JamesAllen's Avatar
Senior Member
Flag NJ
Thanks Meter: 38
 
More
V2.0 Removal?
I picked this up in a thread "Serious Problem Here.." in the Hermes Mobile 6 forum. Seems to indicate that V2.0 does not need to be removed before installing (in this case) V3.0.

I installed my V2.0 using an .msi file from the PC using ActiveSync 4.5. I don't see it listed in the Remove Programs list. I would like to remove it but see no way of doing so. Many others probably installed V2.0 in a similar fashion (from the MS web site). Am I correct in assuming that, if not cooked into the ROM and installed later using an .msi file from the PC, V2.0 probably can't be uninstalled?



.Net Framework co-existence

--------------------------------------------------------------------------------

Quote:
Originally Posted by newnoise1024
Bootloader Version: SPL-1.40.01pro
IPL-1.01

i just tried to install Framework .NET 3.0 and got this error message


[04/20/07,08:50:20] Windows Communication Foundation: [2] Error: Installation failed for component Windows Communication Foundation. MSI returned error code 1603
[04/20/07,08:57:35] Windows Communication Foundation: [2] Error: Installation failed for component Windows Communication Foundation. MSI returned error code 1603
[04/20/07,08:57:54] WapUI: [2] DepCheck indicates Windows Communication Foundation is not installed.
[04/20/07,08:57:54] WapUI: [2] DepCheck indicates Microsoft .NET Framework 3.0 was not attempted to be installed.


i uninstalled any previous version, is there something i'm missing?

You're probably missing version 2.0 of the .NET framework. .NET Framework is to be left in place once installed. You should have left V 2.0 installed and added .NET 3.0. Go to www.microsoft.com/net and get version 2.0 redistributable re-installed on your machine. (If you can). If you cannot, search the KB and you may get by without rebuilding your OS.
__________________
HTC TyTn - HTC Official - But for how long?? 3.54.255.3
1.48.00.10 Radio
SPL v2.10 Olipro

T-Mobile Dash - Official WM 6.0

RTFW - Then Mrvanx's GUIDES!
5th December 2007, 06:51 PM |#9  
FAMAN's Avatar
Senior Member
Thanks Meter: 0
 
More
here is the oem.

http://forum.xda-developers.com/show...52&postcount=1
6th December 2007, 05:32 AM |#10  
medkid's Avatar
Senior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by FAMAN

here is the oem.

http://forum.xda-developers.com/show...52&postcount=1

hi, thank you so much, I have a question, how do you get the registry from those cabs ?
Any differences between NetCF and Sqlce ?

thanks
17th November 2009, 12:36 AM |#11  
Senior Member
Thanks Meter: 4
 
More
For anyone that finds this and needs what I needed...to get this loaded on their phones...I had the wrong thing at first.

Need to get...NETCFSetupv35.msi from microsoft.
Running this from PC installed right onto my HTC Fuze no problem. (I am on active sync)
The instructions for running cab showed up on phone screen and I just installed to device and not my card. (No reason why, other than made sense to me.)

I needed this for the Advanced Config v3. Without this all I got was an error saying that it needed newer .Net than was on phone. File now saved for posterity and future flashing.

Read More
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes